Audacity: Programa para gravação e edição de áudio

Advertisements Policy

Código-fonte

Versão em desenvolvimento (Beta)

Audacity 1.3 has become the 2.0 version. Please check its System Requirements.

Please help our development effort by trying the Beta and enviando-nos seus comentários. Por favor, mencione seu sistema operacional, e detalhes completos de qualquer problema que tiver ou um pedido de uma funcionalidade que gostaria de ver implementada ou que não está funcionando como deveria. Você pode instalar as versões 1.2 e 1.3 na mesma máquina, apenas utilizando pastas diferentespara cada versão.

Componentes recomendados

Componentes opcionais

Requisitos mínimos do sistema

Como compilar o Audacity

Dependências

The wxWidgets library is required. Audacity 1.3.14 requires wxGTK 2.8.12.

A instalação das seguintes bibliotecas é opcional e estão incluídas no Audacity obtido peloCVS.

Ao instalar as bibliotecas utilizando um gerenciador de pacotes como o Apt ou RPM, lembre-se de selecionar a opção "dev" (development - desenvolvimento) de cada biblioteca.

Compilação

Para compilar o Audacity, execute os seguintes comandos no diretório contendo o código-fonte do programa:

./configure && make

Você deve digitar ./configure --help para visualizar uma lista de opções de compilação. Após compilado, execute make install logado como root para instalá-lo.

Mais ajuda